INSERT INTO recognition_data_class (code, type_code, name, description, for_recognition)
VALUES
  ('HMF01','HMF','s1','Human Face (s1)', 1),
  ('HMF02','HMF','s2','Human Face (s2)', 1),
  ('HMF03','HMF','s3','Human Face (s3)', 1),
  ('HMF04','HMF','s4','Human Face (s4)', 1),
  ('HMF05','HMF','s5','Human Face (s5)', 1),
  ('HMF06','HMF','s6','Human Face (s6)', 1),
  ('HMF07','HMF','s7','Human Face (s7)', 1),
  ('HMF08','HMF','s8','Human Face (s8)', 1),
  ('HMF09','HMF','s9','Human Face (s9)', 1),
  ('HMF10','HMF','s10','Human Face (s10)', 1),
  ('HMF11','HMF','s11','Human Face (s11)', 1),
  ('HMF12','HMF','s12','Human Face (s12)', 1),
  ('HMF13','HMF','s13','Human Face (s13)', 1),
  ('HMF14','HMF','s14','Human Face (s14)', 1),
  ('HMF15','HMF','s15','Human Face (s15)', 1),
  ('HMF16','HMF','s16','Human Face (s16)', 1),
  ('HMF17','HMF','s17','Human Face (s17)', 1),
  ('HMF18','HMF','s18','Human Face (s18)', 1),
  ('HMF19','HMF','s19','Human Face (s19)', 1),
  ('HMF20','HMF','s20','Human Face (s20)', 1),
  ('HMF21','HMF','s21','Human Face (s21)', 1),
  ('HMF22','HMF','s22','Human Face (s22)', 1),
  ('HMF23','HMF','s23','Human Face (s23)', 1),
  ('HMF24','HMF','s24','Human Face (s24)', 1),
  ('HMF25','HMF','s25','Human Face (s25)', 1),
  ('HMF26','HMF','s26','Human Face (s26)', 1),
  ('HMF27','HMF','s27','Human Face (s27)', 1),
  ('HMF28','HMF','s28','Human Face (s28)', 1),
  ('HMF29','HMF','s29','Human Face (s29)', 1),
  ('HMF30','HMF','s30','Human Face (s30)', 1),
  ('HMF31','HMF','s31','Human Face (s31)', 1),
  ('HMF32','HMF','s32','Human Face (s32)', 1),
  ('HMF33','HMF','s33','Human Face (s33)', 1),
  ('HMF34','HMF','s34','Human Face (s34)', 1),
  ('HMF35','HMF','s35','Human Face (s35)', 1),
  ('HMF36','HMF','s36','Human Face (s36)', 1),
  ('HMF37','HMF','s37','Human Face (s37)', 1),
  ('HMF38','HMF','s38','Human Face (s38)', 1),
  ('HMF39','HMF','s39','Human Face (s39)', 1),
  ('HMF40','HMF','s40','Human Face (s40)', 1),
  ('CRPD', 'HMF', 'CROPPED', 'Cropped images for human face recognition', 0),
  ('UPLD', 'HMF', 'UPLOADED', 'Uploaded images for human face recognition', 0),
  ('PCA', 'HMF', 'Eigen Face', 'Components produced by PCA algorithm', 0),
  ('LDA', 'HMF', 'Fisher Face', 'Components produced by LDA algorithm', 0),
  ('NBC', 'HMF', 'Bayes Face', 'Components produced by Naive Bayes Classifier', 0),
  ('LPP', 'HMF', 'Laplacian Face', 'Components produced by LPP classifier', 0);